/* red menu */
#redbarnav{
	height:60px;
	background: url(aredbar554.jpg) repeat-x top left;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
#redbarnav b{display:block;
float:left;
width:24px;
height:50px;
background: url(aredbar554.jpg) no-repeat top right;
background-position: right -64px;
}
a.redbar,a.redbar0{background: url(aredbar554.jpg) no-repeat top right;
background-position: right -64px;
display: block;
float: left;
line-height:50px;
padding: 0 20px 0 20px;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color:#FFFFFF;
}
a:visited.redbar,a:active.redbar{color: white!important;
}
a:hover.redbar{
	background: url(aredbar554.jpg) repeat-x top right;
	background-position: right -116px;
	color:#FFFFAE;
}
/* green menu */
#greenbarnav{width:460px;
height:60px;
background: url(agreenbar171.jpg) repeat-x top left;
}
#greenbarnav b{display:block;
float:left;
width:24px;
height:50px;
background: url(agreenbar171.jpg) no-repeat top right;
background-position: right -64px;
}
a.greenbar{background: url(agreenbar171.jpg) no-repeat top right;
background-position: right -64px;
display: block;
float: left;
line-height:50px;
padding: 0 20px 0 20px;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color:#FFFFFF}
a:visited.greenbar,a:active.greenbar{color: white!important;
}
a:hover.greenbar{background: url(agreenbar171.jpg) repeat-x top right;
background-position: right -116px;
color:#006600;
}
